Subject: Ticket Assigned - esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Apr 2021 04:57:08 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc chi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  chi Bot:  Hi Chi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9627305400 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0582475254            08:46 AM, 03rd Apr                   Mohammed                    Hi Chi, Good Good morning,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            08:47 AM, 03rd Apr                     chi                    We have successfully delivered your order number 9627305400. Thank you for shopping at SPLASH. Click to give feedback https://www.fareye.co/customer-interaction.html?1BptfqrxqfxRJEb2WG+3Pg==#/ Stay Happy!           08:48 AM, 03rd Apr                   Mohammed                   We request you to allow us for sometime to check your order.           08:48 AM, 03rd Apr                     chi                    Sorry           08:48 AM, 03rd Apr                     chi                    Wrong order nu           08:48 AM, 03rd Apr                     chi                    Wait           08:48 AM, 03rd Apr                     chi                    Thank you for your order. Order 9642932991 for Solid Strap Sandals with Block...  for AED  60.0 is confirmed. Expect delivery by 20-03-2021.           08:48 AM, 03rd Apr                     chi                    This is the correct one           08:49 AM, 03rd Apr                     chi                    Please check the status           08:49 AM, 03rd Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:49 AM, 03rd Apr                   Mohammed                   Is there anything else may I assist you?           08:53 AM, 03rd Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:55 AM, 03rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2343416